body
{background-color:gray;
font-family: Tahoma, Geneva, Kalimati, sans-serif;
font-size: 16px;
margin-left: auto;
margin-right: auto;
width: 99%;
}

table
{background-color:white;
padding: 30px;
color:black;
margin-top:auto;
margin-bottom:auto;
margin-left:auto;
margin-right:auto;
width:100%;
}

td
{background-color:white;
padding: 0px;
color:black;
margin-top: 0px;
margin-bottom:0px;
margin-left: 0px;
margin-right: 0px;
}

/* inscrit dans le div */
.centre {
max-width: 1000px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

/*haut de page latelier de peinture d*/
 .rubrique {
color:#0B5345;
font-size: 22px;
font-weight:100;
text-align:center;
letter-spacing:2px;
}

/* menu */
.menu {
font-size: 16px;
text-align: center;
letter-spacing: 2px;
margin: 0;
padding: 0;
}

/*legende des photos*/
.legende {
color:black;
font-size: 16px;
font-style: italic;
text-align:center;
}

/*image adaptable*/
img {
  max-width: 100%;
  height: auto;
}

/*chapitre 1 */
H1 {
font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
color:#117A65;
font-size: 22px;
font-weight:300;
text-align:center;
letter-spacing:2px;
}

/*chapitre 2*/
H2 {
font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
color: #138D75;
font-size: 20px;
font-weight:250;
text-align:center;
letter-spacing: 2px;
}

/*chapitre 3 */
H3 {
color:#16A085;
font-size: 17px;
font-weight:200;
text-align:center;
letter-spacing:2px;
}

/* pied de page */
.pied
{color:white;
background-color:gray;
font-size: 12px;
font-weight:100;
text-align:center;
letter-spacing:2px;
}

/* liens non soulignes */
a {
  outline: none;
  text-decoration: none;
}

/* liens couleur de base */
a:link {
  color: black;
}

/* liens couleur visiter */
a:visited {
  color: #0E6655;
}

/* liens couleur cliquer */
a:focus {
  border-bottom: 1px solid;
  background: #A2D9CE;
}

/* liens couleur pointer */
a:hover {
  border-bottom: 1px solid;
  background:#A2D9CE;
}

/* liens couleur cliquer */
a:active {
  background:#117A65
;
  color: white;
}